## golang-lukechampine-blake3 1.1.6

=== debian/changelog ===
golang-lukechampine-blake3 (1.1.6-1~bpo11+2) bullseye-backports; urgency=medium

  * Correct cpuid dependency for built package.

 -- John Goerzen <jgoerzen@complete.org>  Sat, 13 Nov 2021 18:34:28 -0600

golang-lukechampine-blake3 (1.1.6-1~bpo11+1) bullseye-backports; urgency=medium

  * Rebuild for bullseye-backports.

 -- John Goerzen <jgoerzen@complete.org>  Sun, 31 Oct 2021 19:05:27 -0500

golang-lukechampine-blake3 (1.1.6-1) unstable; urgency=medium

  * New upstream release that works with Debian's newer cpuid
    without patching.  Drop local compatability patch.

 -- John Goerzen <jgoerzen@complete.org>  Mon, 20 Sep 2021 09:19:14 -0500

golang-lukechampine-blake3 (1.1.5-1) unstable; urgency=medium

  * Initial release (Closes: #993695)

 -- John Goerzen <jgoerzen@complete.org>  Sat, 04 Sep 2021 17:49:07 -0500
