=== debian/control ===
Source: golang-lukechampine-blake3
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders: John Goerzen <jgoerzen@complete.org>
Section: golang
Testsuite: autopkgtest-pkg-go
Priority: optional
Build-Depends: debhelper-compat (= 13),
               dh-golang,
               golang-any,
               golang-github-klauspost-cpuid-dev (>= 2.0.6)
Standards-Version: 4.6.0
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-lukechampine-blake3
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-lukechampine-blake3.git
Homepage: https://github.com/lukechampine/blake3
Rules-Requires-Root: no
XS-Go-Import-Path: lukechampine.com/blake3

Package: golang-lukechampine-blake3-dev
Architecture: all
Multi-Arch: foreign
Depends: golang-github-klauspost-cpuid-dev (>= 2.0.6),
         ${misc:Depends}
Description: Pure-Go implementation of BLAKE3 cryptographic hash
 blake3 implements the BLAKE3 cryptographic hash function
 (https://github.com/BLAKE3-team/BLAKE3).  This implementation aims to
 be performant without sacrificing (too much) readability, in the hopes
 of eventually landing in x/crypto.
 .
 In addition to the pure-Go implementation, this package
 also contains AVX-512 and AVX2 routines (generated by avo
 (https://github.com/mmcloughlin/avo)) that greatly increase performance
 for large inputs and outputs.
