## golang-lukechampine-blake3 1.3.0

=== debian/changelog ===
golang-lukechampine-blake3 (1.3.0-1) unstable; urgency=medium

  * New upstream release

 -- John Goerzen <jgoerzen@complete.org>  Wed, 24 Jul 2024 07:42:01 -0500
