=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
 Build-Depends: debhelper-compat (= 13),
                dh-golang,
                golang-any,
-               golang-github-klauspost-cpuid-dev (>= 2.0.6)
+               golang-github-klauspost-cpuid-dev
 Standards-Version: 4.6.0
 Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-lukechampine-blake3
 Vcs-Git: https://salsa.debian.org/go-team/packages/golang-lukechampine-blake3.git
@@ -18,7 +18,7 @@
 Package: golang-lukechampine-blake3-dev
 Architecture: all
 Multi-Arch: foreign
-Depends: golang-github-klauspost-cpuid-dev (>= 2.0.6),
+Depends: golang-github-klauspost-cpuid-dev,
          ${misc:Depends}
 Description: Pure-Go implementation of BLAKE3 cryptographic hash
  blake3 implements the BLAKE3 cryptographic hash function
